:root{
    --primary-color: #4caf48;
    --secondary-color: #4db048;
}
body{
    font-family: 'PT Sans', sans-serif;
}

.site-hero img{
    max-height: 50vh;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.motto h2{
    font-weight: 400;
}

@media screen and (min-width: 1200px) {
    .site-hero img{
        width: 60%;
    }
}

.text-color-primary{
    color: var(--primary-color);
}

.carousel-size{
    max-width: 1100px;
}
.center-justified {
  text-align: justify;
  margin: 0 auto;
  width: 20em;
}

.number-counter{
    border: 3px solid var(--primary-color);
    border-radius: 25px;
    padding: 20px;
    font-size: 25px;
    font-weight: bold;
    color: var(--primary-color);
}